.navigation{background:#103D7D;}

#nav, #nav ul {

	border: 0;

	list-style-type: none;

	display: block;

}

#nav li {

	margin: 0;

	padding: 0;

	border: 0;

	display: inline;

	float: left;

	position: relative;

	z-index: 5;

}

#nav li:hover {

	z-index: 1000;

	white-space: normal;

}

#nav li li {

	float: none;

	display: block;

	border-bottom:1px solid #0C489E;

}

#nav ul {

	visibility: hidden;

	position: absolute;

	z-index: 10;

	left: 0;

	top: 0;

}

#nav li:hover>ul {

	visibility: visible;

	top: 100%;

}

#nav li li:hover>ul {

	top: 0;

	left: 100%;

}

#nav:after, #nav ul:after {

	content: ".";

	height: 0;

	display: block;

	visibility: hidden;

	clear: both;

}

#nav, #nav ul {

	display: inline-block;

	min-height: 0;

}

#nav a {

	text-decoration: none;

	display: block;

	cursor:pointer;

	color:#fff;

	margin:0 10px;

	

}

#nav ul {

	padding: 0 0 10px 0;

	margin: 0;

}

#nav ul ul {

	padding: 5px 0;

	margin: 0 !important;

	margin: 0 0 0 -25px;

}



nav {

	width: 980px;/*give width*/

	height: 40px;/*give height*/

	margin: 0 auto 20px auto;

	background: #103D7D;

}

#nav.main {

	background: #103D7D;

}

#nav ul a span {

	display: inline;/*show links at second level*/

}

#nav a {

	padding:12px 0;

	margin:0;

	font-family:'AzGothamMedium';

	font-size:13px;

}



#nav a span{padding:0 17px;}

#nav #pan1 ul, 
#nav #pan2 ul, 
#nav #pan3 ul, 
#nav #pan4 ul, 
#nav #pan5 ul, 
#nav #pan6 ul,
 #nav #pan7 ul,
  #nav #pan8 ul,
   #nav #pan9 ul, 
   #nav.main #pan1 ul, 
   #nav.main #pan2 ul, 
   #nav.main #pan3 ul, 
   #nav.main #pan4 ul, 
   #nav.main #pan5 ul, 
   #nav.main #pan6 ul, 
   #nav.main #pan7 ul, 
   #nav.main #pan8 ul {

	width: 168px;

	font-size:14px;

}

#nav #pan1 ul li.submenu-top, 
#nav #pan2 ul li.submenu-top, 
#nav #pan3 ul li.submenu-top, 
#nav #pan4 ul li.submenu-top, 
#nav #pan5 ul li.submenu-top, 
#nav #pan6 ul li.submenu-top, 
#nav #pan7 ul li.submenu-top, 
#nav #pan8 ul li.submenu-top {

	width: 120px;

	font-size:14px;

	font-family:'calibri';

	

}



#nav #pan1 ul li a, 
#nav #pan2 ul li a, 
#nav #pan3 ul li a, 
#nav #pan4 ul li a, 
#nav #pan5 ul li a, 
#nav #pan6 ul li a,
 #nav #pan7 ul li a, 
 #nav #pan8 ul li a,
  #nav.main #pan1 ul li a,
   #nav.main #pan2 ul li a,
    #nav.main #pan3 ul li a, 
	#nav.main #pan4 ul li a,
	 #nav.main #pan5 ul li a,
	  #nav.main #pan6 ul li a, 
	  #nav.main #pan7 ul li a, 
	  #nav.main #pan8 ul li a /*overwrite rules above for second level menu*/ {

	width: 168px;

	color: #fff;

	margin:0;

	background: #042C68;

	border:none;

 	text-align:center;

	font-size:14px;

	font-family:'calibri';

}





#nav #pan1 ul li a:hover, 
#nav #pan2 ul li a:hover, 
#nav #pan3 ul li a:hover, 
#nav #pan4 ul li a:hover, 
#nav #pan5 ul li a:hover, 
#nav #pan6 ul li a:hover, 
#nav #pan7 ul li a:hover, 
#nav #pan8 ul li a:hover, 
#nav.main #pan1 ul li a:hover, 
#nav.main #pan2 ul li a:hover, 
#nav.main #pan3 ul li a:hover, 
#nav.main #pan4 ul li a:hover, 
#nav.main #pan5 ul li a:hover, 
#nav.main #pan6 ul li a:hover, 
#nav.main #pan7 ul li a:hover, 
#nav.main #pan8 ul li a:hover /*overwite rules above for hover states for second level menu*/ {

	width: 168px;

	background: #021E4B;

	color: #fff;

	font-size:14px;

	font-family:'calibri';

}

#nav #pan1 ul li li a:hover, 
#nav #pan2 ul li li a:hover, 
#nav #pan3 ul li li a:hover, 
#nav #pan4 ul li li a:hover, 
#nav #pan5 ul li li a:hover, 
#nav #pan6 ul li li a:hover, 
#nav #pan7 ul li li a:hover, 
#nav #pan8 ul li li a:hover, 
#nav.main #pan1 ul li li a:hover,
 #nav.main #pan2 ul li li a:hover,
  #nav.main #pan3 ul li li a:hover, 
  #nav.main #pan4 ul li li a:hover, 
  #nav.main #pan5 ul li li a:hover, 
  #nav.main #pan6 ul li li a:hover, 
  #nav.main #pan7 ul li li a:hover, 
  #nav.main #pan8 ul li li a:hover /*overwite rules above for hover states for second level menu*/ {

	width: 168px;

	background: #021E4B;

	color: #fff;

	font-size:14px;

	font-family:'calibri';

}

#nav #pan1 ul li a.selected, 
#nav #pan2 ul li a.selected, 
#nav #pan3 ul li a.selected, 
#nav #pan4 ul li a.selected,
#nav #pan5 ul li a.selected, 
#nav #pan6 ul li a.selected, 
#nav #pan7 ul li a.selected, 
#nav #pan8 ul li a.selected, 
#nav.main #pan1 ul li a.selected, 
#nav.main #pan2 ul li a.selected,
 #nav.main #pan3 ul li a.selected, 
 #nav.main #pan4 ul li a.selected, 
 #nav.main #pan5 ul li a.selected, 
 #nav.main #pan6 ul li a.selected, 
 #nav.main #pan7 ul li a.selected, 
 #nav.main #pan8 ul li a.selected /*overwite rules above for selected states for second level menu*/ {

	width: 168px;

	background: #021E4B;

	color: #fff;

	font-size:14px;

	font-family:'calibri';

}

#nav #pan1 ul li:hover>a, 
#nav #pan2 ul li:hover>a, 
#nav #pan3 ul li:hover>a, 
#nav #pan4 ul li:hover>a, 
#nav #pan5 ul li:hover>a, 
#nav #pan6 ul li:hover>a, 
#nav #pan7 ul li:hover>a, 
#nav #pan8 ul li:hover>a, 
#nav.main #pan1 ul li:hover>a,
 #nav.main #pan2 ul li:hover>a,
  #nav.main #pan3 ul li:hover>a,
   #nav.main #pan4 ul li:hover>a, 
   #nav.main #pan5 ul li:hover>a, 
   #nav.main #pan6 ul li:hover>a, 
   #nav.main #pan7 ul li:hover>a, 
   #nav.main #pan8 ul li:hover>a {

	width: 168px;

	background: #021E4B;

	color: #fff;

	font-size:14px;

	font-family:'calibri';

}

#nav #pan1 ul ul, 
#nav #pan2 ul ul, 
#nav #pan3 ul ul, 
#nav #pan4 ul ul, 
#nav #pan5 ul ul, 
#nav #pan6 ul ul, 
#nav #pan7 ul ul, 
#nav #pan8 ul ul, 
#nav.main #pan1 ul ul, 
#nav.main #pan2 ul ul, 
#nav.main #pan3 ul ul, 
#nav.main #pan4 ul ul, 
#nav.main #pan5 ul ul, 
#nav.main #pan6 ul ul, 
#nav.main #pan7 ul ul, 
#nav.main #pan8 ul ul {

	width: 168px;

	background: #042C68;

	font-size:14px;

	font-family:'calibri';

	padding:0;

	margin:0;

}

#nav #pan1 ul li li a, 
#nav #pan2 ul li li a,
#nav #pan3 ul li li a, 
#nav #pan4 ul li li a, 
#nav #pan5 ul li li a, 
#nav #pan6 ul li li a, 
#nav #pan7 ul li li a, 
#nav #pan8 ul li li a, 
#nav.main #pan1 ul li li a, 
#nav.main #pan2 ul li li a, 
#nav.main #pan3 ul li li a, 
#nav.main #pan4 ul li li a, 
#nav.main #pan5 ul li li a,
 #nav.main #pan6 ul li li a,
  #nav.main #pan7 ul li li a,
   #nav.main #pan8 ul li li a {

	background: none;

	/*color: #c1b06d;*/

	font-size:14px;

	font-family:'calibri';

}

#nav #pan1 ul li li:hover>a, 
#nav #pan2 ul li li:hover>a,
 #nav #pan3 ul li li:hover>a,
  #nav #pan4 ul li li:hover>a, 
  #nav #pan5 ul li li:hover>a, 
  #nav #pan6 ul li li:hover>a, 
  #nav #pan7 ul li li:hover>a, 
  #nav #pan8 ul li li:hover>a, 
  #nav.main #pan1 ul li li:hover>a, 
  #nav.main #pan2 ul li li:hover>a, 
  #nav.main #pan3 ul li li:hover>a, 
  #nav.main #pan4 ul li li:hover>a, 
  #nav.main #pan5 ul li li:hover>a, 
  #nav.main #pan6 ul li li:hover>a, 
  #nav.main #pan7 ul li li:hover>a, 
  #nav.main #pan8 ul li li:hover>a {

	background: #021E4B;

}

/*#nav #pan8 ul {

	left: -160px;

}

#nav #pan8:hover>ul {

	left: -130px;

	visibility: visible;

}*/



#nav li a {border-right: 1px solid #0C489E;}

#nav li a:hover, #nav li:hover a{background: #042C68;}

#nav li#pan1 a.home{margin:0; padding:10px 0;}

#nav li#pan1 a.home span{background:url(../images/home.fw.png) center center no-repeat; display:block; height:20px; 

width:20px;}



